<?php
require_once '../../base/common.php';
$logger->info("------------------------------------------------------------------------------");
//$logger = new logger(basename(__FILE__));


try {
  global $dbutil;

  $whereParams = array();
  $whereParams["ktktcd"] = $_SESSION[$GLOBALS['SYSTEM_NAME_EN']]["LGKTKTCD"];

  // 拠点コードの取得
  $sql = file_get_contents("./sql/getSCDAY.sql");
  $logger->info($sql,$whereParams);
  $result_axm99 = $dbutil->select($sql,$whereParams);

  if($result_axm99 != null) { 
      $scday = $result_axm99[0]["scday"];
  }


} catch(userException $ue) {
  $logger->info($ue->getMessage());
} catch(Exception $e) {
  $logger->info($ue->getMessage());
}

$assign_var["AXM99_SCDAY"] = $scday;

?>
